<h2>Methods that were not run</h2><table>
<tr><td>com.test.NewTest2.changeCustomer</td></tr>
<tr><td>com.test.NewTest2.newCustomer</td></tr>
<tr><td>com.test.NewTest2.modifyCustomer</td></tr>
</table>